Subject: CCL: Evaluating alignment of protein sequence

From: Alessandro <[email-masked]>
Date: Mon, 12 Feb 2001 15:19:41 +0100

Dear CCLers,

Maybe a bit OT...
I have a multisequence alignment of the same protein coming from
different species.
One of this sequence has quite interesting mutations I'd like to
evaluate with a quantitative tool.
Does anyone know a good free software that can generate a similarity
matrix from the profile?
I'll use the matrix to quantitative evaluate the local differencies on
the "less similar" sequence to investigate putative key residues.
I need something quite realible.

Thanks a lot.
I'll summarize the answers.

Bye,
Ale.